Bug 161653 - Update port: astro/pp3
Summary: Update port: astro/pp3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-14 19:50 UTC by tkato432
Modified: 2011-10-18 14:11 UTC (History)
0 users

See Also:


Attachments
file.diff (5.33 KB, patch)
2011-10-14 19:50 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-10-14 19:50:33 UTC
- Fix RUN_DEPENDS
- Support PORTDOCS/PORTEXAMPLES/PLIST_FILES

Remove file:
pkg-plist
Comment 1 Emanuel Haupt freebsd_committer 2011-10-17 19:19:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 2 dfilter service freebsd_committer 2011-10-18 14:04:16 UTC
ehaupt      2011-10-18 13:03:38 UTC

  FreeBSD ports repository

  Modified files:
    astro/pp3            Makefile pkg-plist 
  Log:
  Fix RUN_DEPENDS (use print/teTeX-base instead of print/teTeX)
  
  PR:             161653
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.9       +4 -2      ports/astro/pp3/Makefile
  1.3       +96 -96    ports/astro/pp3/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2011-10-18 14:11:36 UTC
State Changed
From-To: open->closed

Committed, thanks!